Subject: Re: [lojban] Numbers and digits (was Re: bases)

From: Pierre Abbat <[email-masked]>
Date: Sun, 5 May 2002 22:14:14 -0400

On Sunday 05 May 2002 21:39, And Rosta wrote:
> Before I try still harder to get my head round this, John says _dau_
> REPRESENTS not a number but a digit. I presume by 'represent' he
> meant 'signify', not 'constitute'. So you're saying that the word
> dau represents something, a digit, that in turn represents something
> else, a number?
> I understand from other replies that "me'o dau" refers to a digit
> and "li dau" to a number. But I can't see why we can't say that
> the word _dau_ itself means the number 10. For instance, in
> "dau no", '160', why can we not say that the number 10 is involved
> (on the grounds that "dau no" means '10 times 17 plus no 1s')?

"dau" is a number; "li dau" is a sumti, and so is "me'o dau". For example:

mi viska dau xirma
I see ten horses.

*mi viska li dau xirma
*I see ten is a horse

mi viska dau le xirma
I see ten of the horses

mi viska li dau le xirma
I see a ten against a background of horses (or something like that)

mi viska me'o dau le xirma
I see a digit ten against a background of horses

{mi viska li dau} is a bit hard to explain; perhaps I see ten objects 
arranged in a triangle with four on each side, and the pattern is more 
important than what the objects are.